Subject: RE: Advancing input documents to RFC experimental status

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Sun, 18 Jul 2004 09:11:13 -0700

> If these are really "input" documents, then their job is to provide
> input, rather than to get used further in the IETF context.  Hence, it
> makes sense for them to get an Informational label, rather than
> Experimental.
> 
> Experimental means 'take this specification and try it out'.  
> It hardly
> makes sense to have "input" documents occupy a position that puts them
> roughly into competition with the working group output documents.

The labels long since ceased to make any sense, especially Request
For Comments.

Informational is now used to publish defacto standards that are not
products of WG process. Experimental is usually used for experiments
that did not result in standards.

New Track is taking a look at some of these issues, as usual they
will only deal with the symptoms, not the cause.